Subject: Re:Claim dependent in China

From: "HUA JIANG (508)339-0278" <[email-masked]>
Date: Thu, 10 Mar 94 11:30:42 CST

According to IRS regulation, the dependents you can claim for your tax 
deduction have to have social security number (unless he/she is a infant
less than 1 years old). And there is a citizenship requirement for dependents
other than spouse and children, i.e. they have to be a US (include permanent 
resident), Mexican or Canadian citizen. But I know some fellow Chinese claimed 
their parents who were visiting them and have SSN as dependents for the tax
purpose and had no trouble yet. Take your own risk if you want go this way.
I don't think one can claim his parents in China as dependents for tax 
deduction at all. You can FTP tax infor package from IFCSS.ORG.

Just my nonprofessional opinion, for you information only, not serve as legal
advice.

Hua
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

>From last week's (or the week before last week) U.S. News and World Report,
>there is a section on tax tips for 1993 tax filing.  It said that you can claim
>your parents, children as dependent even if they don't live with you.  

>A question on this:
>Do family members in China qualify for the dependent claim?  If so, I believe
>many of us can write off some additional amounts in the tax returns.  What are
>the provisions to claim someone as dependents?  What proof is needed to show
>the claim (if a tax audit is performed)?

>Thanks for any replies!